@charset "utf-8";
body {
    margin-left: 0px;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    background-image: url(../images/main-bg.gif);
    font-family:Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.maintable_rc{
    width: 1002px;
    background-color: #FFF;
}

.mainrc_top{
    background-image: url(../images/mainnew_rc_top.gif);
    background-repeat: repeat-x;
    background-position: top;
}

.mainrc_bot{
    background-image: url(../images/mainnew_rc_bot.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.mainrc_right{
    background-image: url(../images/mainnew_rc_right.gif);
    background-repeat: repeat-y;
    background-position: right;
}

.mainrc_left{
    background-image: url(../images/mainnew_rc_left.gif);
    background-repeat: repeat-y;
    background-position: left;
}


.top_ad{
    margin: 20px auto;
    width: 976px;
    padding: 0px;
}
/* CSS FOR TOP ADD UNIT 10 09 2008 Rijas */
.top_add_outer
{
    width:100%;
    height: 100px;
}
.top_add_inner
{
    width: 728px;
    height: 90px;
    /*border: solid 1px blue;*/
}
/* CSS FOR TOP ADD UNIT ENDS */

.search-bar-box {
    background-image: url(../images/search-bar-bg-img.gif);
    width: 385px;
    height: 26px;
    background-position: right;
    background-repeat: no-repeat;
}

.search-barinputbox {
    width: 350px;
    height:18px;
    border: 0;
    background-color: #FFFFFF;
    margin-left: 20px;
    color: #969696;
    font-size: 14px;
    /*font-weight:bold;*/
    margin-top: 5px;
}
.date {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #62AAAF;
    vertical-align: bottom;

}
.date a {
    
    color: #62AAAF;
    text-decoration: none;
}


.date a:hover {
    
    color: #62AAAF;
    text-decoration:underline;
}

.main_content{
    width: 970px;
    font-family: arial;
    font-size: 12px;
    color: #696969;
    line-height: 16px;
}

.paths_links{
    font-family: arial;
    font-size: 11px;
    line-height: 16px;
    color: #5dbcc3;
}

.paths_links a{
    color: #5dbcc3;
    text-decoration: none;
}

.paths_links .selected{
    color: #858585;
}


.leftcol{
    vertical-align: top;
    
}

.rightcol{
    vertical-align: top;
    width: 300px;
}


.greybold_txt{
    font-size: 20px;
    color: #414141;
    line-height: 28px;
}

.greybold_txt18{
    font-size: 18px;
    color: #414141;
    line-height: 24px;
}

.greenbold_txt{
    color:#66c9cd;
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
}

.greenbold_txt16{
    color:#62aaaf;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}

.greenbold_txt14{
    color:#429197;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
}

.greenbold_txt18, .greenbold_txt18 a {
    color:#429197;
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
    text-decoration:none;
}
.greenbold_txt26, .greenbold_txt26 a {
    color:#429197;
    font-size: 26px;
    font-weight: normal;
    text-decoration:none;
    padding-top: 15px;
    padding-bottom: 10px;
    /*font-style: italic;*/
}
.mfa-title
{
    color:#429197;
    font-size: 26px;
    font-weight: normal;
    text-decoration:none;
    padding-top: 15px;
    padding-bottom: 10px;
    font-style: italic;
} 
.mfa-title a,.mfa-title span, .mfa-title span a {
    color:#429197;
    font-size: 26px;
    font-weight: normal;
    text-decoration:none;
    font-style: italic;
    line-height: 19px;
}
.trans-banner-position
{
    position:absolute;
    width: 435px;    
    margin-top: 227px;
    opacity:0.40;
    filter:alpha(opacity: 40);
    z-index: 0;
}
.trans-banner-box
{
    background-color: #000000;
    width: 435px;
    height: 59px;
}
.trans-banner-overlay-text
{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    
    position:absolute;
    width:430px;         
    height: 59px; 
    margin-top: 237px;
    z-index: 1;        
}

.trans-banner-overlay-text a
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration:none;
}
.trans-banner-overlay-text-selected
{
    color: #429197;  
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold; 
    text-decoration: underline;
}

.dotted_bot_border{
    padding-bottom: 10px;
    padding-top: 10px;
    background-image: url(../images/linex.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

/*round corners box*/
.con-bx-mid-t{
    background-image:url(../images/con-bx-mid-t.gif);
    background-repeat:repeat-x;
    font-size: 0px;
}

.con-bx-bg-img-l{
background-image:url(../images/con-bx-bg-img-l.gif);
background-repeat:repeat-y;
}
.con-bx-mid-b{
    background-image:url(../images/con-bx-mid-b.gif);
    background-repeat:repeat-x;
    background-position: left bottom;
}

.con-bx-bg-img-r{
background-image:url(../images/con-bx-bg-img-r.gif);
background-repeat: repeat-y;
}
/*end round corners box*/


.rc_content{
    float:left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.rc_content-title{
    color:#429197;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:normal;
    border-bottom:1px solid #87c54e;
    line-height: 28px;
}
/*footer*/
.footer_table{
    line-height: 20px;
    color: #474747;
}

.footer_table a{
    text-decoration: none;
}

.footer_table a:hover{
    text-decoration: underline;
}

.bn_green_footer .footer_table a{
    color: #529a9f;
}

.footermid{
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: dotted;
    border-bottom-style: dotted;
    border-top-color: #d6d6d6;
    border-bottom-color: #d6d6d6;
}


.more-wht{
    font-family:Arial, Helvetica, sans-serif;
    color:#ffffff;
    font-size:12px;
    font-weight:bold;
    text-decoration: none;    text-align: left;

}


a.more-wht{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-decoration:none;
    text-align: left;
}


a.more-wht:hover{
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-decoration:underline;
    text-align: left;
}


p{margin:0px; padding:2px 0px;}

.resourceright p{margin:0px; padding:2px 0px;color:#696969;}

.module-general-paragraph p {margin:0px; padding:2px 0px;text-decoration:none;color:#696969;}

.module-general-paragraph p a{margin:0px; padding:2px 0px;color:#429197;text-decoration:none;}

.grey14bold, .grey14bold a{
    color:#818181;
    font-size:14px;
    font-weight: bold;
    text-decoration:none;
}

/*April 24th 2009*/
.bgretxt{ color:#66c9cd;}
.orgtxt{ color:#429197;}
.brightgreenbold_txt18{
    color:#66c9cd;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}

.brightgreenbold_txt14{
    color:#429197;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
}

.brightgreenbold_txt14 a{
    color:#429197;
	font-size: 14px;
    line-height: 18px;
	font-weight: bold;
    text-decoration:none;
}
.brightgreenbold_txt16{
    color:#66c9cd;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}
.brightgreenbold_txt16 a{
    color:#66c9cd;
    text-decoration:none;
}

.brightgreenbold_txt16 a:hover,.brightgreenbold_txt14 a:hover{
    color:#429197;
	font-size: 14px;
    line-height: 18px;
	font-weight: bold;
    text-decoration:underline;
}



/*04 may 2009*/
.menudgreen{
    background-image: url(../images/green_tn_spacer.gif);
    background-repeat: repeat-x;
    height: 28px;
}
.menudgreenleft {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 98%;
    background-image: url(../images/green_tn_left2.gif);
    background-repeat: no-repeat;
    height: 28px;
    line-height: 28px;
    color: #FFF;
}
.menudgreenright {
    margin: 0px;
    padding: 0px;
    float: right;
    height: 28px;
    width: 6px;
}


.menudgreen ul{
    padding: 0px;
    margin: 0px 10px;
    float:left;
    height: 28px;
} 

.menudgreen li{
    float:left;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #FFFFFF;
    list-style: none;
    display: block;
    height: 28px;
    padding:0px;
    margin:0px;
    background-image: url(../images/green_tn_divider.gif);
    background-repeat: no-repeat;
    background-position: right;
} 

.menudgreen li a{
    text-decoration: none;
    color: #FFFFFF;
    margin:0px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    line-height:28PX;
    font-size: 16px;
    font-weight:bold;
    padding-top: 0px;
    padding-bottom: 0px;
} 


.menudgreen li a:hover{
    color: #FFFFFF;
    text-decoration: none;
} 

.dgtxt{
    color:#62aaaf;
    text-decoration: none;
} 

.brownh2{
    color: #8e816e;
    border-bottom: 3px solid #87c54e;
    font-size: 20px;
    padding-bottom: 2px;
    line-height: 26px;
}
.brownh1{
    color: #8e816e;
    border-bottom: 3px solid #87c54e;
    font-size: 34px;
    padding-bottom: 2px;
    line-height: normal;
    text-align: left;
}


.linebrk {
    background-image: url(../images/linebrk.gif);
    background-repeat: repeat-x;
    background-position: center center;
}

.lgry_bline{
    background-image: url(../images/lgry_bkli.gif);
    background-repeat: repeat-x;
    background-position: center center;
}
.greybold_txt28{
    font-size: 28px;
    color: #414141;
    line-height: 36px;
    font-weight: bold;
}
.grey16bold, .grey16bold a{
    color:#818181;
    font-size:16px;
    font-weight: bold;
    text-decoration:none;
}
.green_list{color:#62aaaf;}
.green_list a{ text-decoration:none; line-height:20px; color:#62aaaf;}

.outborder{ border:1px solid #333; }

.green_listli ul{ margin:0px; padding:0px; list-style:none;}
.green_listli li{
    background-image: url(../images/squre_list.png);
    background-repeat: no-repeat;
    background-position: left 10px;
    margin: 0px;
    padding: 2px 0px 2px 8px;
}
.green_listli li a{
    color: #62aaaf;
    line-height: 20px;
    text-decoration: none;
}
.green_listli li .greytext{color: #696969;}

.green_txt13{
    color:#62aaaf;
    font-size: 13px;
    line-height: 16px;
    font-weight: normal;
}

.green_txt13 a{
    color:#62aaaf;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.green_txt13 a:hover{
    color:#62aaaf;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline;
}


.photorc_left{
    background-image: url(../images/photo_rc_left.gif);
    background-repeat: repeat-y;
    background-position: left;
}
.photorc_right{
    background-image: url(../images/photo_rc_right.gif);
    background-repeat: repeat-y;
    background-position: right;
}
.photorc_top{
    background-image: url(../images/photo_rc_top.gif);
    background-repeat: repeat-x;
    background-position: top;
}
.photorc_bot{
    background-image: url(../images/photo_rc_bot.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.photoimg{
    background-image: url(../images/photoimg1.gif);
    height: 285px;
    width: 435px;
}
.grc_top{
    background-image: url(../images/grc_top.gif);
    background-repeat: repeat-x;
    background-position: top;
}
.grc_bot{
    background-image: url(../images/grc_bot.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
.grc_left{
    background-image: url(../images/grc_left.gif);
    background-repeat: repeat-y;
    background-position: left;
}
.grc_right{
    background-image: url(../images/grc_right.gif);
    background-repeat: repeat-y;
    background-position: right;
}

.brc_top{
    background-image: url(../images/brc_top.gif);
    background-repeat: repeat-x;
    background-position: top;
}
.brc_bot{
    background-image: url(../images/brc_bot.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
.brc_left{
    background-image: url(../images/brc_left.gif);
    background-repeat: repeat-y;
    background-position: left;
}
.brc_right{
    background-image: url(../images/brc_right.gif);
    background-repeat: repeat-y;
    background-position: right;
}

.brc_mid{
    background-image: url(../images/brc_mid.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
.sqbullet{background-image: url(../images/squre_list.png);
    background-repeat: no-repeat;
    background-position: left 10px;
    padding: 2px 0px 2px 8px;}

.sqbullet a{
    color: #429197;
    text-decoration: none;
}

.sqbullet a:hover{
    text-decoration: underline;}

.bluebotborder{ border-bottom:1px solid #87cadd;}

.yellowbotborder{ border-bottom:1px solid #d7ac13;}

.brownbotborder{ border-bottom:1px solid #8e816e;}

/* Featured article Box */
.recimg2{
    margin: 4px 0 0 0px;
    padding: 0px;
    float: left;
    width: 60px;
    height: 60px;
}
.recimg1-desc
{
    width:197px; float: left; height: 58px; padding-top: 2px;
}
.recimg1-desc a
{
    font-size: 12px;
    color: #62AAAF;
    text-decoration: none;
}
.recimg1-desc a:hover
{
    font-size: 12px;
    color: #62AAAF;
    text-decoration: underline;    
}

.feat-articles-box ul{
    float: left;
    width: 265px;
    margin: 0px;
    padding: 5px;
    list-style-type: none;
}


.feat-articles-box  li{
    
    float: left;
    width: 265px;
    margin:0px;
    list-style: none;
    background-image: url(../images/squre_list.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#62AAAF;
    text-decoration:none;
    padding-left: 10px;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom:5px;
    
}

.feat-articles-box li a{
color:#62AAAF;
text-decoration:none;

}

.feat-articles-box li a:hover{
color:#62AAAF;
text-decoration:underline;
}
/* Featured article Box */
.lgtxt_20{
    color:#a5cd5b;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:normal;
    line-height: 28px;
}

.fb_txtbox{
    margin: 0px;
    padding: 0px;
    float: left;
    width: 200px;
    background:  url(../images/tips-newsletter-input-bg.gif) no-repeat left top;
    padding: 2px;    

}

.fb_txtbox input
{
    width:195px;
    /*background-color: #FFFFE1; */
    background-color: #FFFFFF;
    color: #969696; 
    border: none;
    height: 18px;
    /*border: solid 2px #969696;*/
}
.fb_submit{margin: 0px;
    padding: 0px;
    float: left;
    width: 30%;}



.pollbox{
    background-image: url(../images/poll_mid.gif);
    background-repeat: repeat-y;
}
.pollbox_table{
    background-image: url(../images/poll_top.gif);
    background-repeat: no-repeat;
    background-position: top;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 300px;
}
.poll_votebutton{
    width:85px;
    float:left;
    margin:0px;
    padding:0px;
}
.poll_viewresult{
    width:70px;
    float:left;
    margin:0px;
    padding:0px;
}

.pollbox_gradient{
    margin: 0px;
    padding: 0px;
    float: left;
    width: 287px;
    margin-left:7px;
    margin-right:6px;
    background-image: url(../images/brc_mid.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.featured_poll{
    color:#429197;
    font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:normal;
    border-bottom:1px solid #87c54e;
    line-height: 28px;
    padding: 0px;
    margin-top: 10px;
    margin-right: 25px;
    margin-left: 0px;
}

.poll_img{
    margin: 0px;
    float: right;
    /*height: 115px;*/
    /*width: 90px;*/
    width: 95px;
    height: 111px
    /*padding-right: 10px;*/
    padding-right: 0px;
}
.module-general-paragraph a
{
    color:#429197;        
    text-decoration: none;
}
.module-general-paragraph a:hover
{
    text-decoration: underline;
}
/* Poll Result Page Can be removed from other templates */
.pollresult_top{
    background-image: url(../images/pollbig_top.jpg);
    margin: 0px;
    padding: 0px;
    float: left;
    width: 660px;
    background-repeat: no-repeat;
    background-position: top;
}
.pollresult_mid{
    background-image: url(../images/pollbig_mid.jpg);
    background-repeat: repeat-y;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 660px;
}
.pollresult_bot{
    margin: 0px;
    padding: 0px;
    float: left;
    width: 660px;
}

.poll_gradient{
    margin: 0px;
    margin-left:7px;
    margin-right:7px;
    padding: 0px;
    float: left;
    width: 647px;
    background-image: url(../images/brc_mid.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
.votebar_mid{
    background-image: url(../images/vote_mid.gif);
    background-repeat: repeat-x;
    }

.leftdiv{ width:100%; float:left; margin:0px; padding:0px;}
/* Poll Result Page Can be removed from other templates */

/* Term Clouds */
.term-cloud-tags
{
    color:#2ea5ad;
    font-family: Arial, Helvetica, sans-serif;
    padding-top:10px; 
    display: block; 
    width: 287px; 
    letter-spacing: 0px;
    line-height: 2.5em;
    text-align: left;
    letter-spacing: 0px;
    word-spacing: 0px;
}
.term-cloud-tags a
{
    color:#2ea5ad;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.term-cloud-tags a:hover
{
    text-decoration: underline;
}
.term-cloud-tags a:visited{
    color:#317EA8;
}
/* Term Clouds */
/* Css for breadcrums - start */
.path_links{
    font-size: 11px;   
}
.path_links ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.path_links li{
    display: inline;
    margin: 0px;
    padding: 0px;
    color: #575757;
}

.path_links li a {
    color: #52bfd8;
    font-size: 11px;
 text-decoration: none;
}

.path_links li a:hover{
 color: #52bfd8;
 text-decoration: underline;
}

/* Css for breadcrums - end */ 
/*************** SEARCH STARTS *********************************/
    #search_results_topPan {
    WIDTH: 100%;
    POSITION: relative;
    HEIGHT: 25px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: left;
}

#search_results_topPan UL {
    RIGHT: 0px;
    TOP: 0px;
    HEIGHT: 25px;
    margin: 0;
    width: 100%;
    padding: 0;
    float: left;
    background-image: url(../images/srch_reslt_bg_bot.jpg);
    background-repeat: repeat-x;
}
#search_results_topPan UL LI {
    FLOAT: left;
    WIDTH: 167px;
    HEIGHT: 25px;
    list-style:none;
    display: block;
    position: relative;
        background-image: url(../images/srch_reslt_bg_hover.jpg);
  TEXT-ALIGN: center; 
       MARGIN: 0px 0px 0px 0px;
     LINE-HEIGHT: 25px;
}
#search_results_topPan UL LI A {
    DISPLAY: block; 
    FONT-WEIGHT: normal; 
    FONT-SIZE: 12px; 
    BACKGROUND: url(../images/srch_reslt_bg_bot_bg.jpg) repeat-x 0px 0px;
     MARGIN: 0px 0px 0px 0px;
        WIDTH: 167px;
    HEIGHT: 25px; 
      COLOR: #2E4418; 
      LINE-HEIGHT: 25px;
 
       TEXT-ALIGN: center; 
       TEXT-DECORATION: none;

}
#search_results_topPan UL LI A:hover {
    COLOR: #2E4418;
    TEXT-DECORATION: none;
        background-image: url(../images/srch_reslt_bg_hover.jpg);

    background-repeat: no-repeat;
    background-position: 0px 0px;
}
#search_results_topPan UL LI.A{
    FONT-WEIGHT: normal;
     FONT-SIZE: 12px;
      BACKGROUND: url(../images/srch_reslt_bg_bot_bg.jpg) no-repeat 0px 0px; 
      COLOR: #2E4418;
       LINE-HEIGHT:25px; 
       TEXT-ALIGN: center; 
       TEXT-DECORATION: none;
}
/*************** SEARCH ENDS *********************************/
